[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: FC5: missing legacy and other libraries. Where to get them?



Gilbert Sebenste wrote:
On Thu, 18 May 2006, Randy Wyatt wrote:

And when I try to install Pine 4.64-1.i386.rpm, I get:

error: failed dependencies:
libcrypto.so.4 is needed by pine-4.64-1.i386
libldap.so.2 is needed by pine-4.64-1.i386
libssl.so.4 is needed by pine-4.64-1.i386

Where can I get these? Thanks for any help!

How are you attempting to do the install?
If you have additional repositories configured,  you should be able
to install pine and all the dependencies via yum.


Where are these additional repositories, and how can I configure them with yum?

You can get pine from rpm.livna.org

-- Rrex


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]